package cn.ey.biz.module.system.enums.wiki;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum WikiSpaceReleaseStatusEnum {

    DRAFT(0, "草稿"),
    RELEASE(1, "发布");

    /**
     * value
     */
    private final  Integer value;
    /**
     * 名字
     */
    private final String name;

}
